package com.platform.entities;

public class SimpleConfigParamsBean {
	private String masterUrl;

	private String oracleUserName;

	private String oraclePassword;

	private String oracleDBName;

	public String getMasterUrl() {
		return masterUrl;
	}

	public void setMasterUrl(String masterUrl) {
		this.masterUrl = masterUrl;
	}

	public String getOracleUserName() {
		return oracleUserName;
	}

	public void setOracleUserName(String oracleUserName) {
		this.oracleUserName = oracleUserName;
	}

	public String getOraclePassword() {
		return oraclePassword;
	}

	public void setOraclePassword(String oraclePassword) {
		this.oraclePassword = oraclePassword;
	}

	public String getOracleDBName() {
		return oracleDBName;
	}

	public void setOracleDBName(String oracleDBName) {
		this.oracleDBName = oracleDBName;
	}	

}
